<?php
if (User::canCreate()) {
    $this->PageTitle = 'RDM - Atividades &raquo; Novo';
    $this->renderPartial('_form', array(
        'model' => $model,
        'RDT_IDRDM' => $RDT_IDRDM,
        'buttons' => 'create'));
}